Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# types Struct Reference

## Data Fields
int | type
const char * | name

## Detailed Description

Definition at line 282 of file error.c.

## Field Documentation

const char* types::name

Definition at line 284 of file error.c.

Referenced by rb_check_type().

int types::type

Definition at line 283 of file error.c.

Referenced by rb_check_type().

The documentation for this struct was generated from the following file:

- error.c